Bug 100997 - RFE: Please re-add tripwire
RFE: Please re-add tripwire
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: distribution (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: dff
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-28 09:09 EDT by Bernd Bartmann
Modified: 2007-11-30 17:06 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-12 16:47:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2003-07-28 09:09:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Tripwire is probably one of the most important security tools. I can't 
understand why you remove existing and working functionality from the 
distribution.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. look for tripwire
2.
3.
    

Additional info:
Comment 1 Christopher McCrory 2003-07-31 15:45:31 EDT
Note: tripwire will not even come close to compiling on a 64 bit processor like
Opteron/Itanium2

Comment 2 Bernd Bartmann 2003-07-31 16:12:19 EDT
Then just leave it out for these architectures as has been done for older
release, e.g. Red Hat 7.1.
Comment 3 Peter van Egdom 2003-08-08 18:22:22 EDT
What about Samhain?
- It's under active development.
- It has a GPL license.
- It appears to be multiplatform.

http://la-samhna.de/samhain/index.html

Maybe Red Hat can include this in Severn/Cambridge/Taroon/Rawhide?
Comment 4 Suzanne Hillman 2005-05-12 16:47:16 EDT
In order to file a RHEL feature request, please either contact Red Hat's
Technical Support line at 888-REDHAT-1 or file a web ticket at
http://www.redhat.com/apps/support/.  Bugzilla is not an official support
channel, has no response guarantees, and may not route your request to the
correct area to assist you.  Using the official support channels above will
guarantee that your issue is handled appropriately and routed to the
individual or group which can best assist you with this issue and will also
allow Red Hat to track the issue, ensuring that any applicable feature
addition is included in all releases and is not dropped from a future update
or major release.

Note You need to log in before you can comment on or make changes to this bug.